ChartDirector Ver 5.0 (PHP Edition)

JsChartViewer.detachHandler

Usage

detachHandler(handlerId)

Description

Detaches a function from being an event handler for an event.

Arguments

Argument | Default | Description
--- | --- | ---
handlerId | (Mandatory) | The handler id returns from a previous call to JsChartViewer.attachHandler for creating the attachment.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.